Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0

Name: epl-2.0.html
SHA-256-Digest: K5kU1QCtifN8FXLLcB+uN2IQOWd7UKwFPY7AZAVXxMY=

Name: feature.xml
SHA-256-Digest: W9lUl4npZB1gcfiFYGvlJtf9e9Blsv5u8Oblaeeakgg=

Name: feature.properties
SHA-256-Digest: epMUI3aI/kU7uEV90ZOsR8oJAB+sgq8SRauCnTKP+Ic=

Name: license.html
SHA-256-Digest: k64ExlPpeMBiBpTI0OkXIWu1VQSO1LVL2Ama7Pf00ac=

